Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - o -

- of : featdefs.cpp
- oldbl_corrfix : oldbasel.cpp
- oldbl_dot_error_size : oldbasel.h , oldbasel.cpp
- oldbl_holed_losscount : oldbasel.cpp , oldbasel.h
- oldbl_xhfix : oldbasel.cpp , oldbasel.h
- oldbl_xhfract : oldbasel.cpp
- OutlineFeatDesc : featdefs.h